New Version of PwnageTool for iOS 4.3.2 Out

Jailbreaks for iOS 4.3.2 started to pour in over the last week, and earlier today, the Dev-Team updated PwnageTool, which is now compatible with the new iteration of iOS. The update uses the same untethered jailbreak used in the new version of redsn0w released a couple of days ago. PwnageTool is compatible with most iOS devices running iOS 4.3.2, including iPhone 3GS/4, third/fourth generation iPod touch, and first generation iPad. Note that the iPad 2 cannot be jailbroken at this stage. Before you even try to apply the jailbreak to your device, make sure to fully backup your device (including your SHSH blobs via a tool such as TinyUmbrella), just in case. As always, even though jailbreaking is considered legal, always keep in mind that Apple sees it as a warranty-voiding act, so do it at your own risk. Please do not use jailbreaks to install copyrighted/paid content you haven’t purchased yourself. The update can be downloaded over at the Dev-Team Blog.